LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
BaseIndexMark.idl File Reference

Go to the source code of this file.

## Classes
service | BaseIndexMark
| is a TextRange which is explicitly marked as an index entry. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.